﻿/********** Default Site Styles **********/
body			{ font-family:candara,arial,sans-serif !important; }
#page			{ margin:auto;width:960px;position:relative; }
#display		{ text-align:left;border-left:1px solid #D3D3D3;border-right:1px solid #D3D3D3;color:#484848;margin:0;padding:0;width:100%; }
table td ul		{ margin-left:0;padding-left:15px; }
h1, h2, h3,
h4, h5, h6		{ margin-top: 10px; }
h1				{ font-size:22px;clear:both;color:#383838; }
h2				{ font-size:18px;clear:both;color:#383838; }
h3				{ font-size:18px;clear:both;color:#383838; }
h4				{ font-size:14px;color:#383838; }
table			{ font-size:14px; }
.b				{ font-size:14px;font-weight:bold;color:#383838; }
.n				{ font-size:14px;font-weight:normal; }
img				{ border:0; }
:focus 			{ outline:none; }
a 				{ color:blue; }
.csa h1, h2, h3,
.csa h4, h5, h6	{ margin-top: 10px; }
.csa h1			{ font-size:22px;clear:both;color:#383838; }
.csa h2			{ font-size:18px;clear:both;color:#383838; }
.csa h3			{ font-size:18px;clear:both;color:#383838; }
.csa h4			{ font-size:14px;color:#383838; }

/********** Header Styles **********/
#top			{ width:960px;height:20px;background-image:url('../images/headerBG.jpg'); }
#header			{ width:960px; }
.header			{ padding-right:5px; }
.topmenu		{ text-align:right;font:normal 13px verdana,sans-serif; }
.topmenu a		{ color:#383838;text-decoration:none;font-weight:bold; }
.topmenu a:hover{ text-decoration:underline;color:navy; }

/********** Footer Styles **********/
#footer			{ border-top:1px solid #D3D3D3;width:960px; }
#footer p		{ font-size:12px;margin:0;padding:5px; }
#bottom			{ width:960px;height:20px;background-image:url('../images/headerBG.jpg');background-position:50% 100%; }

/********** Content Styles **********/
table#main		{ width:100%;border-collapse:collapse; }

table#main tr.content td.tleft,table#main tr.content td.tcenter,table#main tr.content td.tright
				{ vertical-align:top;padding:0 7px 0 7px; }
table#main tr.content td.tcenter
				{ border-left:1px solid #D3D3D3;border-right:1px solid #D3D3D3;background-image:url('../images/blueGrad600.gif');background-repeat:repeat-x;padding:10px;}
table#main td.option
				{ border-right:1px solid #D3D3D3;border-left:1px solid #D3D3D3; }
.lborder		{ border-left:1px dotted #D3D3D3;padding:0 0 0 10px; }
td.left ul ul,
td.center ul ul,
td.right ul ul	{ list-style: none; }
table#main tr.fix td
				{ margin:0;padding:0; }

/********** Title List with bullets Div Title Bold **********/
div.tl p		{ font-weight:bold;font-size:110%;margin-bottom:3px;color:#383838; }
div.tl ul		{ margin-left:5px; }
div.tl ul li	{ padding-left:5px;list-style:disc; }

/********** Title List with bullets Div Title Normal **********/
div.tln p		{ font-weight:normal;font-size:110%;margin-bottom:0;color:#383838; }
div.tln ul		{ margin:0; }

/********** Title List no bullets Div **********/
div.tlnb p		{ font-weight:bold;font-size:110%;margin-bottom:0;color:#383838; }
div.tlnb ul		{ margin:0 0 0 5px; }
div.tlnb ul	li	{ list-style:none; }

/********** Downloads **********/
div.dload ol	{ margin-left:5px;color:blue; }
div.dload ul	{ margin-left:5px;list-style-type:none; }
div.dload ul li	{ margin:5px; }
div.dload h1	{ text-align:center;padding:5px 0;background-color:white;border:1px outset silver; }
div.dload a		{ text-decoration:none; }

/********** Info Box **********/
.iboxWN			{ float:left;width:99%;margin-top:10px;border:3px solid #0086B2;border-radius:5px; }
.iboxWN dl		{ margin:0; }
.iboxWN dt		{ padding:0;text-align:center;color:white;background-color:#0086B2;font-size:18px;font-weight:bold;padding:5px 3px; }
.iboxWN dd		{ margin:0;padding:7px;text-align:left;background-color:#fff; }
.iboxRed dt		{ background-color:red; }
.iboxRed		{ border:3px solid red;border-radius:5px; }

.ibox			{ display:inline-block;border:3px solid white;margin-top:12px;border-radius:5px;width:210px; }
.ibox dl		{ margin:0; }
.ibox dt		{ color:#383838;;padding-bottom:5px;background-color:white;text-align:center;font-weight:bold;font-size:18px; }
.ibox dd		{ margin:0;padding:0 3px;text-align:left; }

/********** Title List indent only Div **********/
div.tlio p		{ margin-bottom:0;font-size:100%; }
div.tlio ul		{ margin:0 0 0 5px; }
div.tlio ul	li	{ list-style:none; }

/********** Titled content Div **********/
p.tt			{ margin:0 0 4px 0;font-weight:bold;font-size:110%;color:#383838; }
p.cl			{ margin:0; }

/********** information link [ilink Div] **********/
div.ilink, div.ilink a
/* 				{ width:210px;height:30px; }
div.ilink		{ margin-top:7px;background:url('../images/whiteButtonS.jpg') no-repeat top left;text-align:center; } */
div.ilink		{ text-align:center; }
div.ilink a		{ display:block;padding-top:10px;color:#484848;font:normal bold 14px arial;text-decoration:none; }
div.ilink a:hover
				{ color:navy;text-decoration:underline; }
div.big, div.big a
				{ width:210px;height:60px; }
div.big a		{ padding-top:10px; }
div.big			{ background:url('../images/whiteButton.jpg') no-repeat top left;}

/********** email request link [erlink] Div **********/
div.erlink		{ background:url('../images/emailButton.jpg') no-repeat top left;text-align:center;float:right; }
div.erlink.V7	{ margin-top:7px; }
div.erlink, div.erlink a
				{ width:210px;height:60px; }
div.erlink a	{ display:block;padding-top:10px; }
div.erlink a	{ text-decoration:none;color:#484848;font-weight:bold;font-size:16px;line-height:1.2em; }
div.erlink a:hover
				{ color:navy; }

/********** cventered link [ctrlink] Div **********/
div.ctrlink		{ background:url('../images/emailButton.jpg') no-repeat top left;text-align:center;margin:20px auto; }
div.ctrlink, div.ctrlink a
				{ width:210px;height:60px; }
div.ctrlink a	{ display:block;padding-top:10px; }
div.ctrlink a	{ text-decoration:none;color:#484848;font-weight:bold;font-size:16px;line-height:1.2em; }
div.ctrlink a:hover
				{ color:navy; }

/********** cventered linkx2 [ctrlink] Div **********/
div.ctrlink-x2	{ background:url('../images/emailButton-x2.jpg') no-repeat top left;text-align:center;margin:20px auto;padding-top:10px; }
div.ctrlink-x2, div.ctrlink-x2 a
				{ width:210px;height:120px; }
div.ctrlink-x2 a{ display:block;padding-top:10px; }
div.ctrlink-x2 a{ text-decoration:none;color:#484848;font-weight:bold;font-size:16px;line-height:1.2em; }
div.ctrlink-x2 a:hover
				{ color:navy; }

/********** Misc. **********/
.book			{ font-size:18px;font-weight:900; }
.logo			{ border:1px solid silver;width:100%; }
.notice			{ margin:40px 0 0 0; }
.notice p		{ padding:0 5px 0 5px;line-height:1.2em;font-size:12px; }
.nb				{ padding:0;margin:0; }
.clear			{ clear:both; }
.rMenuOffSet	{ margin:12px 0 0 0;padding:5px;border:1px solid #ddd; }
.rMenuOffSet p	{ margin:0;font-weight:bold; }
table#new td	{ padding:0 0 24px 5px; }
.news			{ overflow:auto;background-color:#fff; }
.news h4		{ margin:3px; }
.news p			{ margin:3px 0 7px 3px;font-size:90%; }
table.lal		{ border-collapse:collapse;margin-top:14px; }
table.lal td	{ border:1px solid #D0D0D0;padding:3px 3px 3px 7px; }
div.alm			{ margin-top:12px;text-align:center; }
div.chm			{ width:446px;margin:10px;padding:5px;border:1px solid #aaa; }
div.chm p		{ margin:0; }
p.top			{ margin-top:10px;text-align:center; }
div.top			{ margin-top:10px; }
span.amp		{ font-family:sans-serif; }
.l,dd.l			{ text-align:left; }
.c				{ text-align:center; }
.r				{ text-align:right; }
.oh				{ list-style-type:none;margin:0; }
.title			{ font-weight:bold;font-size:18px;text-align:center;margin:14px 0 7px 0; }
.ctable			{ width:100%;border-collapse:collapse; }
.ctable td		{ width:50%;border-top:1px solid silver; }
ul.sm li ul		{ margin-left:15px; }
ul.sm li		{ list-style-type:none;margin-top:10px; }
ul.sm span		{ font-size:14px;color:#383838; }
ul.sm li ul li	{ list-style-type:none;margin-top:2px; }
ul.sm li a		{ color:#383838;text-decoration:none;font-weight:bold; }
html			{ overflow-y: scroll;overflow: -moz-scrollbars-vertical; }
li a:hover		{ border-bottom:1px dotted blue; }
.container-full { margin:0 auto;width:100%;padding:15px 15px 0 15px;margin-right:auto;margin-left:auto;}
.col-centered	{ float: none;margin: 0 auto; }
